RETIRED: Adobe Reader and Acrobat APSB13-25 Prenotification Multiple Vulnerabilities

Adobe has released a prenotification that on October 8, 2013, they will be releasing a security bulletin addressing multiple vulnerabilities.

The affected products are:

Adobe Reader XI (11.0.04) for Windows
Adobe Acrobat XI (11.0.04) for Windows

This BID is being retired. The following individual record exists to better document the issue:

62888 Adobe Acrobat and Reader CVE-2013-5325 Remote Security Bypass Vulnerability


 

Privacy Statement
Copyright 2010, SecurityFocus